RubyGems Navigation menu

dm-extjs 0.1.6

A DataMapper plugin that will serialize and provide meta data descriptions for resources and collections. Compatible with ExtJS and Sencha Touch

バージョン履歴:

  1. 0.1.6 - May 29, 2012 (7.5KB)
  2. 0.1.5 - August 24, 2011 (7.5KB)
  3. 0.1.4 - July 09, 2011 (7.5KB)
  4. 0.1.3 - June 28, 2011 (7.5KB)
  5. 0.1.2 - June 28, 2011 (7.5KB)
全てのバージョンを表示 (全7項目)

Runtime依存性 (2):

Development依存性 (4):

  • bundler ~> 1.0.0
  • jeweler ~> 1.5.2
  • rcov >= 0
  • shoulda >= 0
  • オーナー:

    作者:

    • Alex Gibbons

    SHA 256チェックサム:

    c94edf2504fcd91d72596f9b8fd1f7f22cad6324f755810535869dae40212dca

    累計ダウンロード数 17,813

    現行バージョン 2,925

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンスs:

    N/A

    必要Rubyバージョン: なし

    リンク集: